/**********************************/
/*CSS @Jan Crone - Crone-IT Hannover 02-2023 > Ristorante Al Mare Steinhude*/
/**********************************/
/*Mega Menü ausblenden*/
.header-offcanvas-trigger.burger-menu-button.align-self-center.d-none.d-xl-block {
	display: none !important;
}
/*Automatische Silbentrennung*/
* + p, p, * + hr, * + ul, * + ol, * + dl, * + blockquote, * + pre, * + address, * + fieldset, * + figure {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	text-align: left;
}
/*Schatten Header*/
div#gt-wrapper-130 {
	box-shadow: 4px 4px 4px silver !important;
}
header#astroid-sticky-header {
	box-shadow: 4px 4px 4px silver !important;
}
/*Kontaktformular*/
textarea.form-control, #adminForm .controls > textarea, #adminForm .controls > textarea.uneditable-input, #adminForm .controls textarea.field-media-input {
	min-height: calc(1.5em+ 140px+ calc(var(--bs-border-width) * 150)) !important;
}
#Ihre\ Nachricht{
	height: calc(1.1em + 150px) !important;
}
.grecaptcha-badge {
	  margin-bottom: 3% !important;
}
#Anrede, #Vorname, #Nachname, #Strasse, #PLZ, #Ort, #Telefonnummer, #E-Mail\ \ Adresse, #Ihre\ Nachricht{
  background-color: #fff !important;
}
/*Bottom A 1 & 2 */
#ar-flukl44px {
	background-color: rgba(16, 96, 209, 0.82);
	padding: 1%;
	border-radius: 4px;
}
#ba1-k2bi2jlkr {
	background-color: transparent !important;
}
.text-center {
	text-align: left !important;
}
/*Menü*/
sticky-header .astroid-nav .nav-link.active {
	color: #CCCCCC !important;
}
sticky-header .astroid-nav .nav-link.active {
	color: #ccc !important;
}
.astroid-nav-wraper.align-self-center.px-3.d-none.d-sm-block.ml-auto {
  display: block ruby !important;
}
/*Routenplaner*/
input.pm-input-route-btn.btn {
	background: #1060d1;
	color: #fff;
}
.gm-style-iw-d {
	color: #1060D1 !important;
}
.adp, .adp table, .adp button {
	color: #fff !important;
}
/*Bilder runde Ecken*/
img {
	border-radius: 4px;
}
/*GTranslate*/
a.gt_switcher-popup.glink.nturl.notranslate {
	margin-left: 2%;
}
/*Logo*/
.logo-wrapper.astroid-logo {
	padding-bottom: 2% !important;
}
logo-sticky {
	width: 250px !important;
	height: 100px !important;
}
/*Breadcrumb*/
.top-d-1-position.moduletable.breadcrumb {
	margin-left: -1.2% !important;
}
.mod-breadcrumbs__item.breadcrumb-item.active {
	color: #ccc;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #ccc;
}
/*Slider*/
.uk-dotnav > * > * {
	border: 1px solid rgb(204, 204, 204);
}
.uk-dotnav > .uk-active > * {
	background-color: #ffffff;
}
#ba1-k2bi2jlkr {
	border-radius: 4px;
}
/*Footer*/
.container.Footer-Content {
	background-color: rgba(16, 96, 209, 0.85);
	box-shadow: 4px 4px 4px silver !important;
	padding: 1%;
	border-radius: 4px;
	color:#ffffff !important;
}
/*Links*/
#osmap-ul-uid-footer {
	list-style: none;
}
/*Sie lesen...*/
.footer-3-position.moduletable.Footer {
	cursor: not-allowed;
	pointer-events: none;
	-webkit-touch-callout: none;
}
.footer-3-position.moduletable.Footer {
	margin-left: -17px;
}
/*Hinweis oben inder Webseite z.B. für Urlaub*/
 .moduletable.hinweis {
     background-color: #1060d1;
     border-radius: 4px;
     padding: 2% 5% 2% 5% !important;
}
/*Fehlerseite Anpassung*/
.btn.btn-backtohome {
  margin-left: 45%;
}
/********************************************************* Mobile Ansicht***********************************************************/
@media screen and (min-width: 1921px) and (max-device-width: 3840px) {}
/*Anpassung Tablet Querformat*/
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}
/*Anpassung Tablet Hochformat*/
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.astroid-nav > li > .as-menu-item, .astroid-sidebar-menu > li > .as-menu-item, .astroid-mobile-menu > .nav-item > .as-menu-item {
		font-size: 1.0rem !important;
	}
}
/*Anpassung Smartphone Hochformat*/
@media screen and (max-width: 767px) and (orientation: portrait) {
	/*Möwen*/
	#rams-6116932e59d95473908403 {
		width: 25%;
		margin-left: 33%;
	}
	width: 25%;
	margin-left: 33%;
}
/*Header Kontaktdaten*/
.toolbar-left-position.moduletable {
	display: none;
}

}
/*Anpassung Smartphone Querformat*/
@media screen and (max-width: 767px) and (orientation: landscape) and (orientation: portrait) {
	/*Möwen*/
	#rams-6116932e59d95473908403 {
		width: 25%;
		margin-left: 33%;
	}
}
/********************************************************* Mobile Ansicht***********************************************************/
